#services-item li:after,
#services-item li:before{
	background-color: #FFF;
}

#services-item li aside a{
	color: #FFF;
}

/* Animation */
.bullets {
	-webkit-animation-name: bullets;
	animation-name: bullets;
	-webkit-animation-duration: 1.5s;
  	animation-duration: 1.5s;
}
@-webkit-keyframes bullets {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0.6;
  }

  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
}

@keyframes bullets {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0.6;
  }

  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;}}